@CHARSET "UTF-8";

/* banner轮播样式 */

.caption-wraper {
    position: absolute;
    left: 50%;
    bottom: 2em;
}

.caption-wraper .caption {
    position: relative;
    left: -50%;
    background-color: rgba(0, 0, 0, 0.54);
    padding: 0.4em 1em;
    color: #fff;
    -webkit-border-radius: 1.2em;
    -moz-border-radius: 1.2em;
    -ms-border-radius: 1.2em;
    -o-border-radius: 1.2em;
    border-radius: 1.2em;
}

.tc-gridbox {
    margin: 0;
}

@media (max-width: 767px) {
    .caption-wraper {
        left: 0;
        bottom: 0.4em;
    }
    .caption-wraper .caption {
        left: 0;
        padding: 0.2em 0.4em;
        font-size: 0.92em;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
    }
}


/* 本例子css */

.slideBox {
    width: 100%;
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}

.slideBox .hd {
    width: 100%;
    height: 20px;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 15px;
    z-index: 1;
}

.slideBox .hd ul {
    width: 100%;
    text-align: center;
    zoom: 1;
}

.slideBox .hd ul li {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    padding: 10px;
    text-align: center;
    background: url("../images/banner-dian1.png") no-repeat center;
    background-size: 100% auto;
    cursor: pointer;
}

.slideBox .hd ul li.on {
    background: url("../images/banner-dian2.png") no-repeat center;
    background-size: 100% auto;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd li img {
    width: 100%;
    height: auto;
}


/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url("../images/slider-arrow.png") -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}


/* 弹出视频样式 */

.videolist {
    position: relative;
}

.videolist:hover {
    cursor: pointer;
}

.videoed {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 99;
    border-radius: 100%;
}

.videos {
    display: none;
    border: 1px solid #080808;
    position: fixed;
    left: 50%;
    top: 20%;
    margin-left: -500px;
    margin-top: -110px;
    z-index: 10000;
    width: 1000px;
    height: auto;
}

.vclose {
    position: absolute;
    right: 1%;
    top: 1%;
    border-radius: 100%;
    cursor: pointer;
}

.jianjiesp_img {
    max-width: 100%;
    height: auto;
}


/* 捐赠样式 */

.index_maisui {
    background: url("../images/maisui.png") no-repeat top center #f7f5f3;
}

.juanzeng_search {
    width: 100%;
    max-width: 400px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.jz_text {
    flex: 1;
    border: 0px;
    background-color: #fff;
    padding: 10px;
    height: 50px;
    border-radius: 3px;
    border: 2px solid #fff;
}

.jz_text:focus {
    outline: 2px solid #db9864;
}

.jz_btn {
    position: absolute;
    right: 0px;
    top: 5px;
    bottom: 5px;
    width: 80px;
    height: 40px;
    border-left: 2px solid #eee;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    background: url("../images/jz_search.png") no-repeat center;
    background-size: 20px auto;
    opacity: 0.8;
}

.jz_btn:hover {
    opacity: 1;
}

.juanzeng_list {
    background-color: #fff;
    margin-bottom: 20px;
    padding: 20px 20px 20px 50px;
    display: flex;
}

.jz_listTitle {
    font-size: 30px;
    color: #b42e2a;
    background: url("../images/aixin.png") no-repeat left center;
    padding-left: 60px;
    padding-right: 50px;
    border-right: 2px solid #eee;
    flex-grow: 0;
}

.scrollDiv {
    flex: 1;
    margin-left: 50px;
    background: url("../images/banner-dian2.png") no-repeat left center;
    background-size: 30px auto;
    padding-left: 50px;
    height: 44px;
    /* 必要元素 */
    line-height: 44px;
    overflow: hidden;
    /* 必要元素 */
}

.scrollDiv ul {
    width: 100%;
}

.scrollDiv li {
    display: flex;
    height: 44px;
    padding-left: 10px;
    font-size: 20px;
}

.jz_qyTitle {
    font-size: 24px;
    margin: 0px;
    line-height: 44px;
    flex: 3;
}

.scrollDiv p {
    flex: 1;
    text-align: right;
    font-weight: lighter;
    margin-bottom: 0px;
    margin-right: 30px;
}


/* 公益项目 */

.index_xmList {
    display: flex;
    /* border-bottom: 5px solid #d27f3d; */
}

.index_xmItem {
    flex: 1;
    position: relative;
    overflow: hidden;
}

.index_xmItem::after {
    content: "";
    width: 100%;
    height: 50%;
    display: block;
    position: absolute;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    bottom: 0;
}

.index_xmItem img {
    width: 100%;
}

.index_xmItem a {
    display: block;
}

.index_xmTitle {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 30px 30px 50px;
    color: #fff;
    z-index: 1;
    bottom: -65px;
    transition: all 0.4s ease-out;
}

.index_xmTitle p {
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid #fff;
    margin-top: -10px;
    border-radius: 5px;
    opacity: 0;
    transition: all 0.6s ease-out;
    transform: translateY(50%);
}

.index_xmTitle h3 {
    margin-top: 0px;
}

.index_xmItem:hover .index_xmTitle {
    bottom: 0;
}

.index_xmItem:hover .index_xmTitle p {
    opacity: 1;
}


/* 公益动态背景 */

.gydongtai {
    background: url("../images/dtBg.png") no-repeat top center;
    padding-top: 50px;
}

@media (max-width:996px) {
    .index_xmList {
        flex-wrap: wrap;
    }
    .index_xmItem {
        flex: none;
        width: 50%;
    }
    .index_xmTitle {
        padding-left: 15px;
        padding-right: 15px;
        bottom: -70px;
        text-align: center;
    }
}

@media (max-width:550px) {
    .index_xmTitle {
        padding-left: 15px;
        padding-right: 15px;
        bottom: -84px;
        text-align: center;
    }
    .index_xmTitle h3 {
        font-size: 16px;
    }
    .juanzeng_list {
        display: none;
    }
}